.mo_klick {
	cursor: help;
}

.mo_content {
	position: absolute;      /* do not change! */
	display: none;           /* do not change! */
	margin-left:20px;
	font-weight:bold;
	border:#C0C0C0 solid 1px;
	padding:15px;
	color:#808080;
	background-color:#FFFFFF;
	z-index: 100;
}

span.mo_info .mo_content{
	display: block;         /* do not change! */
}
